Subject: bug#10602: Visiting archives changes directory time

From: Juri Linkov <[email-masked]>
Date: Wed, 18 Apr 2012 08:27:18 +0300

>> This is not a regression, so I propose to install in 24.2 something like
>
> You could install this now if you like...

There are more patches I submitted for 24.2 and some of them are
not a complete solution.  Next week I'll start going through the list
of open issues and look if they could be improved before committing.